"DISTRIBUTION_TITLE" = "Privoxy 32 bit for OS X 10.4 - 10.5";

"INSTALLER_CHOICE_1_DESCRIPTION" = "Privoxy 3.0.24 32 bit Intel.\n\nThis release includes a bundled copy of PCRE 8.21.";

"INSTALLER_CHOICE_1_TITLE" = "Privoxy for OS X 10.4 and 10.5, 32 bit Intel";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "This version of Privoxy may only be installed on a Mac with an Intel 32 bit processor";

"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = " ";

